Subject: unsubscribe

From: "jo garzon" <[email-masked]>
Date: Fri, 02 May 2003 16:43:19 +0200

**********************************************************************
This email and any files transmitted with it are confidential and
intended solely for the use of the individual or entity to whom they
are addressed. If you have received this email in error please notify
the system manager.

This footnote also confirms that this email message has been swept by
MIMEsweeper for the presence of computer viruses.

www.mimesweeper.com
**********************************************************************